/*$$START[block-541bb7f19b2b5*/

@media (min-width: 1200px) {
  .content-row.right {
    width: 858px;
    margin-top: 60px;
  }
  .content-row.left h2 {
    margin: 0 0 27px 0;
  }
  ul.left-menu li {
    padding: 4px 0 4px;
  }
  .content-row.left {
    width: 196px;
    margin-right: 98px;
  }
  .content-row.right img {
    width: 366px;
    margin: 0 25px 12px 0;
  }

}

@media (min-width: 768px) and (max-width: 979px) {
  .content-row.left {
    width: 166px;
    margin-right: 62px;
  }
  .content-row.right {
    width: 496px;
    margin-top: 59px;
  }
  .content-row.left h2 {
    margin: 0 0 30px 0;
  }

}

@media (max-width: 767px) {
  .content-row.right {
    float: none;
    width: auto;
    margin-top: 64px;
    text-align: center;
  }
  .content-row.right img {
    width: auto;
    float: none;
    margin: 0 0 12px 0;
    max-width: 300px;
  }
  .content-row.left {
    float: none;
    width: auto;
    margin-right: 0;
    text-align: center;
  }
  ul.left-menu li {
    text-align: left;
  }


}
@media (max-width: 479px) {



}



/* Start responsive - xbox*/